* {
   margin: 0px;
   padding: 0px;
   border:0px;
}


BODY {
	font-family:  "times new roman","PT Sans", arial;
	background-repeat: repeat-x;

  background-image:
    linear-gradient(
      to bottom,

	#001429 0%,

	#ffffff 1000px
    );


background-attachment: fixed;

}

hr {
     	color: black;
     	background: #777777; 
	box-shadow: 0px 1px 0px #ffffff;

	width: 90%; 
     	height: 1px;
     	margin-left: 5%;
     	border:0;
	
}


#left_line
{

	float: left;	
}


#main_table 
{
	
	border:0px;
	vertical-align: top;
	font-size:15pt;
	text-align:center;
	Margin-left: Auto;
	Margin-right: Auto;
	cell-padding:0;
	border-collapse: collapse;
	padding: 15px;
	border-spacing: 0;
	width:1100px;


}



#main_table td
{
	vertical-align:top;
	padding:30px;
}





A
{
	text-decoration:none;
	color: #700000;

}



A:hover
{
	color: blue;
}

a img 
{
        border: #000000; 
}


#description
{

font-size:10pt;
width:80%; 
margin-left: 10%;

}



#title_text
{
	color:#B20000;
	font-size:22pt;
	font-weight:900;
	text-shadow: 4px 4px 5px #aaaaaa;
}

#title_gender
{
	font-size:18pt;
	color:#B20000;
	font-weight:900;
	text-shadow: 4px 4px 5px #aaaaaa;
}

#title_year
{
	font-size:18pt;
	color:black;
	font-weight:900;
	text-shadow: 4px 4px 5px #aaaaaa;
}

#subtitle_text
{
	font-size:15pt;
	color:#B20000;
	font-weight:900;
	text-shadow: 4px 4px 5px #aaaaaa;
}



#text_box
{
	
border: 0px solid black;
width:950px;
/*height:100px;*/
margin: 0 auto; left:0px; right:0px;
border-radius: 25px;
text-align: left;
padding: 25px;
}



#sim_tables
{
	font-family: "PT Sans", arial;
	font-size:9pt;
	border: 1px solid black;
	margin: auto;
	border-collapse:collapse;
	text-align: center;
	background: silver;
	line-height:1.1em;
	empty-cells:show;
	
        box-shadow: 10px 10px 5px -6px black;

	overflow: hidden;

	border-radius: 10px;
}








#data_tables, #college_tables
{


	font-family: "PT Sans", arial;
	font-size:9pt;
	border: 1px solid black;
	margin: auto;
	border-collapse:collapse;
	text-align: center;
	background: #ccc; 
	line-height:1.1em;
	empty-cells:show;

        box-shadow: 10px 10px 5px -6px #555555;

	overflow: hidden;


        border-radius: 7px;


}




#data_tables tr:nth-child(3n+2) {background: #d4d4d4}
#data_tables tr:nth-child(3n+3) {background: #d4d4d4}
#data_tables tr:nth-child(3n+4) {background: #c7c7c7}


#college_tables tr:nth-child(3n+2) {background: #CCC}
#college_tables tr:nth-child(3n+3) {background: #CCC}
#college_tables tr:nth-child(3n+4) {background: #bac2b2}




#data_tables td.school, #college_tables td.school
{
	text-align: left;
	width: 150px;
	text-indent: 5px;
	

}


#data_tables td.school_long, #college_tables td.school_long
{
	text-align: left;
	width: 170px;
	text-indent: 5px;
	

}


#data_tables td.runner, #college_tables td.runner
{
	text-align: left;
	width: 180px; 
	text-indent: 5px;
}


#data_tables td.time, #college_tables td.time
{
	text-align: center;
	width: 50px;
	

}



#data_tables td.tracktime, #college_tables td.tracktime
{
	text-align: center;
	width: 70px;
	

}


#data_tables td.year, #college_tables td.year
{

	text-align: center;
	width: 40px;
	

}

#data_tables td.place, #college_tables td.place
{

	text-align: right;
	width: 50px;
	text-indent: 10px
	

}




#data_tables td.rank, #college_tables td.rank
{

	text-align: right;
	width: 40px;
	text-indent: 5px
	

}


#data_tables td.grade, #college_tables td.grade
{

	text-align: center;
	width: 40px;
	

}


#data_tables td.month, #college_tables td.month
{

	text-align: left;
	width: 100px;
	text-indent: 10px;
	
}



#data_tables td.race, #college_tables td.race
{

	text-align: left;
	width: 225px;
	text-indent: 5px;
	
}


#data_tables td.score, #college_tables td.score
{

	text-align: right;
	width: 50px;
	
}



#data_tables td.semistate, #college_tables td.semistate
{

	text-align: left;
	width: 140px;
	text-indent: 5px;	

}




#data_tables tr td, #college_tables tr td
{
	border: 1px solid; 
	border-color:#808080;
	padding: 2px;

}

#data_tables th, #college_tables th
{

	border: 1px solid;
	border-right-color:#808080;
	padding: 2px;
	background: #bac2b2;

}






#wrapper
{
	top: 50px;
	width: 1150px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align:center;
	font-size:15pt;
	z-index: 9999;
	min-height: 1000px;	


	

/*-webkit-box-shadow: 8px 0 6px -6px black;
     -moz-box-shadow: 8px 0 6px -6px black;*/
          box-shadow: 8px 0 25px -6px black, -8px 0 25px -6px black;



background-color:#dddddd;

background-image:url("C:/Users/Tony/Desktop/Website/main_bg.jpg");

}


#menu_wrapper
{
	width:200px;
	margin-left:0px;
	margin-right:0px;
	vertical-align: middle;
	float: left;

}


#header_wrapper
{
	width:1000px;
	vertical-align: top;
	float: left;

}



#main_wrapper
{
	border:1px solid black;
	width: 600px;
	margin-left=auto
	margin-right=auto
	text-algin:center;
	font-size:18pt;


}



#menu_table
{
	width:150px;
	margin-left:0px;
	border-collapse: collapse;
	cell-padding:0;
	border-spacing:0;

}




header#top-banner
{
	background-color:#3c3c3c;
	width:100%;
	position:fixed;
	height:50px;

}


header#top-banner.wrap 
{


   width: 1140px;
   height: 50px;
   background-color: #ffffff;
 
  position: fixed;
  top: 0;
  margin: 0 auto;

}


header#top-banner.wrap ul ul
{



    position: relative;
    z-index: 2;
	box-shadow: #333 1px -1px 3px;
    
    border-radius: 12px;


   background:rgba(232,232,232,1); /*drop down menu color*/
   

}



#topmenu
{
	
	width: 100%;
	height: 50px;
	position: fixed;
	

  background-image:
    linear-gradient(
      to bottom,
	#010514 0%, 
	#010514 50%,
	#010514 100%

    );
	

          box-shadow: 0px 3px 20px 0px #010514;



}

#topmenu:hover
{

}

/* These styles create the dropdown menus. */
#navbar 
{
    	margin: 0 auto; left:0px; right:0px;
    	position: fixed;
	text-align:center;	
  	width:100%;
	max-width: 1150px;
   	
	height: 50px;

  	line-height: 50px;
  	vertical-align: middle;


	
  background-image:
    linear-gradient(
      to bottom,
	#010514 0%, 
	#010514 50%,
	#010514 100%
    );




}

#navbar:hover
{

	
}


#navbar img
{
	float:left;
}

#navbar li 
{
   list-style: none;
   float: right; 


}




#navbar li a
{
   display: block;
   height: 50px;
   width: 110px;
   background-repeat:no-repeat;
   color: #eeeeee;

   font: bold 12px Arial, Helvetica, Sans-serif;
   text-decoration: none;

 
  	line-height: 50px;
  	vertical-align: middle;


        
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 0 5px rgba(0, 0, 0, 0.1) inset;
        border-left: 1px solid rgba(255, 255, 255, 0.05);
        border-right: 1px solid rgba(0,0,0,0.2);
        text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6);

  background-image:
    linear-gradient(
      to bottom,
	#010514 0%, 
	#010514 50%,
	#010514 100%
    );





}



#navbar li ul 
{
   /*Total drop down image*/
   display: none; 
   width: 100px; 
   top:50px;

  background-image:
    linear-gradient(
      to bottom,
	#010514 0%, 
	#010514 50%,
	#010514 100%
    );

}

#navbar li:hover ul
{
   /*Hovered over top menu items*/
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; 
   width: 200px;

}



#navbar li li a:hover
{
   /*hover over dropped down items*/
   width: 200px;
   height: 30px;

   background:rgba(64,75,109,.25);

}


#navbar li li
{
	height: 30px;


}

#navbar li li a
{



   text-align: left;
   color: #eeeeee;
   width: 200px;
   background:rgba(232,232,232,0);

   font: bold 12px Arial, Helvetica, Sans-serif;
   text-decoration: none;

	height: 30px;
  	line-height: 30px;
  	vertical-align: middle;

        box-shadow: 0 0px 0 rgba(255, 255, 255, 0.1) inset, 0 0 0px rgba(0, 0, 0, 0.1) inset;


        /*box-shadow: 0 0px 0 rgba(255, 255, 255, 0.1) inset, 0 0 0px rgba(0, 0, 0, 0.1) inset;*/
        border-left: 1px solid rgba(255, 255, 255, 0.05);
        border-right: 1px solid rgba(0,0,0,0.2);
        text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6);

}






#navbar li ul {

        border-radius: 0 0 10px 10px;

        margin: 35px 0 0;
        position: absolute;
        width: 160px;
        z-index: 9999;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
        border: 1px solid rgba(0, 0, 0, 0.5);


  background-image:
    linear-gradient(
      to bottom,
	#010514 0%, 
	#010514 50%,
	#010514 100%
    );

}




#title-left {
	float:left;
	width: 25%;
	text-align:center;
	padding-left: 40px;
	padding-top: 40px;
}

#title-center {
	
	padding-top:0px;
}

#title-right {
	/*text-align:center;*/
	width:25%;
	float:right;
	padding-right: 40px;
	padding-top: 40px;

}

#title-container
{
	width: 100%;
	padding-bottom:30px;
}



#text-wrapper
{
	
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	
	text-align:left;
	font-size:9pt;
	font-family: "PT Sans", arial;
}


#indent-wrapper
{

	width: 350px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	
	text-align:left;
	font-size:9pt;
	font-family:Verdana,arial;

}

#data_tables th.transparent
{

filter: alpha(opacity=50);
-moz-opacity:0.5;

}




div.box
{
float:center;
width:950px;
padding:10px;
border:1px solid black;
margin:0px;
}




